@charset "utf-8";

html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	color: #333;
	text-align: center;
	font-size: 85%;
	line-height: 1.4;
}

html[lang=ja] body {
	font-size: 85%;
	font-family: Meiryo, "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html[lang=en] body {
	font-size: 85%;
	font-family: Verdana, Helvetica, Geneva, sans-serif;
}

#Outer {
	width: 1280px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
}

#ImageArea {
	position: relative;
	width: 100%;
	text-align: left;
}

body.home #ImageArea {
	height: 400px;
}

body.regular #ImageArea {
	height: 128px;
	background: url(../images/common/pict_header-bg.jpg) center top no-repeat;
}

#MainImage {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 1280px;
	margin: 0;
	padding: 0;
}

ul#MainImage {
	height: 400px;
	list-style-type: none;
}

ul#MainImage li {
	position: absolute;
	left: 0;
	top: 0;
	width: 1280px;
	height: 400px;
	margin: 0;
	padding: 0;
}

ul#MainImage li img.keyVisual {
	position: absolute;
	left: 0;
	top: 0;
}

ul#MainImage li#NextBtn,
ul#MainImage li#PrevBtn {
	position: absolute;
	top: 190px;
	z-index: 10;
	width: 58px;
	height: 58px;
	cursor: pointer;
}

ul#MainImage li#NextBtn {
	left: 1052px;
}

ul#MainImage li#PrevBtn {
	left: 170px;
}

div#MainImage {
	height: 128px;
}

#Top {
	position: relative;
	z-index: 2;
	width: 100%;
	height: 90px;
	text-align: left;
}

body.home #Top {
	border-bottom: 1px solid #fff;
}

#Top #SiteID {
	position: absolute;
	left: 170px;
	top: 15px;
	margin: 0;
	padding: 0;
}

#Top #WpiLogo {
	position: absolute;
	left: 773px;
	top: 16px;
	margin: 0;
	padding: 0;
}

#Top #LangLink {
	position: absolute;
	right: 170px;
	top: 5px;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: right;
	font-size: 90%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.2;
}

#Top #LangLink a,
#Top #LangLink a:visited {
	color: #fff;
	text-decoration: none;
}

#Top #LangLink a:hover {
	text-decoration: underline;
}

#Top #LangLink em {
	font-style: normal;
	font-weight: bold;
}

#SiteSearch {
	position: absolute;
	left: 977px;
	top: 38px;
	margin: 0;
	padding: 4px 6px;
	background: url(../images/common/parts_search-textbox-bg.png) left top repeat transparent;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#SearchText {
	display: block;
	float: left;
	width: 100px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	color: #fff;
	background-color: transparent;
	border: none;
}

#SsearchBtn {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

#InnerText {
	position: absolute;
	left: 280px;
	top: 155px;
	z-index: 10;
	width: 400px;
	color: #fff;
	background: url(../images/home/btn_main-image-link.png) 340px bottom no-repeat;
}

#InnerText .main {
	margin: 0 0 10px;
	font-size: 160%;
	line-height: 1.2;
}

#InnerText .sub {
	float: left;
	width: 330px;
	margin: 0;
	font-size: 85%;
}

#InnerText a {
	color: #fff;
	text-decoration: none;
}

#InnerText a:hover,
#InnerText a:hover .sub {
	text-decoration: underline !important;
}

#InnerText .linkBtn {
	float: right;
	width: 38px;
	margin: 5px 0 0 0;
}

#PrimaryNav {
	visibility: hidden;
	position: absolute;
	left: 0;
	width: 1280px;
	z-index: 3;
	border-top: 1px solid #fff;
}

body.home #PrimaryNav {
/*	top: 360px;*/
	bottom: 0;
}

body.regular #PrimaryNav {
/*	top: 87px;*/
	bottom: 0;
}

#PrimaryNav ul.mainMenu {
	float: left;
	margin: 0 0 0 169px;
	padding: 0 1px 0 0;
	list-style-type: none;
}

#PrimaryNav ul.mainMenu li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#PrimaryNav ul.mainMenu li.last a {
	border-right: 1px solid #fff;
}

#PrimaryNav ul.mainMenu li a,
#PrimaryNav ul.mainMenu li a:visited {
	display: block;
	padding: 12px 0;
	font-size: 105%;
	color: #fff;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
	line-height: 1.2;
	background: url(../images/common/parts_menu-border.png) left top repeat-y;
}

#PrimaryNav ul.mainMenu li a:hover {
	text-decoration: underline;
	background-color: #025;
}

#PrimaryNav ul.mainMenu li.current a,
#PrimaryNav ul.mainMenu li.current a:visited,
#PrimaryNav ul.mainMenu li.over a,
#PrimaryNav ul.mainMenu li.over a:visited {
	background-color: #025;
}

#PrimaryNav ul.subMenu {
	position: absolute;
	left: 0;
	top: 40px;
	display: none;
	width: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #fff;
}

#PrimaryNav ul.subMenu li {
	float: none;
	width: auto;
	margin: 0 -1px 0 0;
	padding: 0;
}

#PrimaryNav ul.subMenu li a,
#PrimaryNav ul.subMenu li a:visited {
	display: block;
	margin: 0;
	padding: 7px 3px 7px 5px;
	text-align: left;
	font-weight: normal;
	font-size: 90%;
	background-image: none;
	background-color: #025;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

*:first-child+html #PrimaryNav ul.subMenu {
	width: 150px;
}

*:first-child+html #PrimaryNav ul.subMenu li a,
*:first-child+html #PrimaryNav ul.subMenu li a:visited {
	width: 100%;
}

#PrimaryNav ul.mainMenu li a.gallery,
#PrimaryNav ul.mainMenu li a.gallery:visited {
	background-color: transparent;
	background-image: url(../images/common/parts_menu-gallery-bg-off.png);
	background-repeat: repeat-y;
	background-position: left top;
}


#PrimaryNav ul.mainMenu li a.gallery:hover,
#PrimaryNav ul.mainMenu li.current a.gallery,
#PrimaryNav ul.mainMenu li.current a.gallery:visited {
	background-color: transparent;
	background-image: url(../images/common/parts_menu-gallery-bg-on.png);
}

#Substance {
	width: 940px;
	margin: 0 0 30px;
	padding: 0 170px 10px;
	text-align: left;
	background: url(../images/common/contents_bg_01.jpg) center 120px no-repeat fixed;
	border-bottom: 1px solid #025;
}

body.home #Substance {
	padding-top: 30px;
}

body.regular #Substance {
	margin-top: 22px;
}

#Substance:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}

#TopicPath {
	margin: 0 0 20px;
	padding: 4px 5px 4px 10px;
	font-size: 90%;
	color: #fff;
	line-height: 1.2;
	background-color: #025;
}

#TopicPath a,
#TopicPath a:visited {
	color: #fff;
	text-decoration: underline;
}

#TopicPath a:hover {
	text-decoration: none;
}

#Append {
	clear: both;
	width: 940px;
	overflow: hidden;
	padding: 30px 170px;
	color: #fff;
	text-align: left;
	background-color: #025;
}

#Append .footerLeft {
	float: left;
}

#Append .footerRight {
	float: right;
}

#Append .copyright {
	margin: 0 0 30px;
	font-size: 90%;
}

#Append .snsLink {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#Append .snsLink dt,
#Append .snsLink dd {
	float: left;
	margin: 0 7px 0 0;
	padding: 0;
	font-size: 90%;
}

#Append ul.bottomMenu {
	float: left;
	margin: 0 80px 0 0;
	padding: 0;
	list-style-type: none;
}

#Append ul.bottomMenu li {
	margin: 0 10px 5px 0;
	padding: 0;
	line-height: 1.2;
}

#Append ul.bottomMenu a,
#Append ul.bottomMenu a:visited {
	color: #fff;
	text-decoration: none;
}

#Append ul.bottomMenu a:hover {
	text-decoration: underline;
}




@media print {
/* ▼印刷用設定 */

#TopicPath {
	color: #025;
	background-color: #fff;
	border: 1px solid #025;
}

#TopicPath a,
#TopicPath a:visited {
	color: #025;
}

/* ▲印刷用設定 */
}
